@charset "UTF-8";
/* 固定ページ「inform」用のスタイルシート */
/* 
スクロールバーの有無によるレイアウトの横ズレ防止
（モーダル表示時の overflow:hidden 対策）
*/
html {
	scrollbar-gutter: stable;
}
*, *::before, *::after {
	box-sizing: border-box;
}

/* 親要素のclassを変更 */
.one-column #content .wrap {
	padding: 0px 0 24px ;
	background: none;
}@media (max-width: 767px) {
	#inform_01 .wrap{
		margin-left:0!important;
	}
}

article.page {
	padding: 0 !important;
}
ul, ol {
	list-style: none; /* マーカーを消す */
	padding: 0;       /* 左側の余白を消す */
	margin: 0;        /* 上下の余白を消す */
}

li {
	/* liに個別設定している場合はここでも無効化 */
	list-style-type: none;
}


/* 見出し */
h1,
h2,
h3,
h4,
h5 {
	margin: 0 ;
	padding: 0;
	border-top: none;
	border-bottom: none;
	background: none;
}
h3{
	font-size:xx-large;
	margin-bottom:30px;
	letter-spacing:0.2rem;
}
h3::before {
	display: none;
	background: none ;
}
h3::after {
	border-bottom: none;
}

button{
	all: unset;
	display: inline-block;
	cursor: pointer;
}

.indent {
	text-indent: -1em;
	padding-left: 1em;
}
.indent2{
	text-indent: -0.5em;
	padding-left: 1em;
}

.text-bold {
	font-weight: bold;
}

.junionlab__font-large--bold {
	font-size: 20px;
	font-weight: bold;
	line-height: 1 !important;
	vertical-align: middle;
}

body {
	background: #fff;
}

.header_inform2{background-image:url("/img/inform/header-inform-l.webp");}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}
.disp_blc {
	display: block;
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.font-bold {
	font-weight: bold;
}

.font-justyfy {
	text-align: justify;
}
.pt50 {
	padding-top: 50px;
}
.p-xxsmall{
	font-size:xx-small;
}
.p-smaller{
	font-size:smaller;
}
.p-small{
	font-size:small;
}
.p-medium{
	font-size:medium;
}
.p-larger{
	font-size:larger;
}
.p-xlarge{
	font-size:x-large;
}
.p-xxlarge{
	font-size: xx-large;
}
.p-xxxlarge{
	font-size: xxx-large;
}
.p-normal{
	font-weight: normal;
}
.p-spacing{
	letter-spacing: 0.1em;
}
.center{
	display:grid;
	place-items:center;
	text-align:center;
}
.t-right{	
	text-align:right;
}
.p-bold{
	font-weight:bold;
}

.p-mark{
	display:inline-block;
	transform: rotate(8deg);
}
.p-underline{
	text-decoration: underline;
}
/* .shadow {
border-radius: 10px; 
box-shadow: 0 4px 8px rgba(0,0,0,0.15);
}
*/
.or-marker{
	background:linear-gradient(transparent 60%, #FFF9ED 60%);
}
.or-marker2{
	background: linear-gradient(transparent 70%, /* 上40%までは透明 */ rgba(255, 165, 0, 0.3) 40% /* 40%から下は半透明の黄色 */);
}
.or-marker3{
	background: linear-gradient(transparent 0%, #FFE68C 100%);
	padding:0 1.5rem;
}
@media (max-width: 767px) {
	.or-marker3{
		padding:0;
	}
}

.indented{
	display: flex;
	align-items: flex-start; 
	/* 	font-weight:bold; */
	text-align:left;
}
.indented i {
	margin-right: 0.5em; /* アイコンと文字の余白 */
	flex-shrink: 0;      /* アイコンが縮まないように固定 */
	margin-top: 0.2em;
}
.indented span {
	flex: 1; /* 残り幅をテキストに */
}
.br-sp{
	display:none;
}
/************* 共通ヘッダーを非表示 *************/
#content {
	padding: 0;
}

/* ---------------------------- */
/* ---------------------------- */
/* --- inform追加内容 --- */

.wrap-padding{	
	padding:0 3%;
}
@media (max-width: 767px) {
	.wrap-padding{	
		padding:0 2%;
	}
}
@media screen and (max-width: 427px) {
	.header_box h1 span, .header_box .h1 span {
		display: block;
	}
}
/* inform2カテゴリーのページだけ　メインカラー */
.category-inform2 .pagetop span {
	background: var(--inf-main);
}


#inform {
	--inf-white:#fff;
	--inf-main: #63B1C4;
	--inf-main-mb:#b5e3e3;
	--inf-main-b:#C8E9FB;
	--inf-main-y:#FFFBC8;
	--inf-yelow:#F5EC8A;	
	--inf-bc-g:	#EAF7F7;
	position:relative;
	--inf-text-color:#5f5f5f;
	color:#5f5f5f;
}

@media screen and (max-width: 991px) {
	#inform img {
		padding-right: 0px; /* 		全体cssの部分、0になおす */
	}
}

#inform .top_news_box {
	padding: 0 0px 30px;
}

#inform .header_catetop_img{
	height: 530px;	
}@media only screen and (max-width: 480px) {
	#inform  .header_catetop_img {
		height: 300px!important;
	}
}



#inform .c-main{
	color:var(--inf-main);
}
#inform .tagaku-font{	
	font-family: "shadow-std", sans-serif;
	text-shadow: 0.5px 0 0 currentColor, -0.5px 0 0 currentColor;
}
#inform .tagaku-font2{	
	font-family: "shadow-std", sans-serif;
	text-shadow: 
		0.5px 0 0 #63B1C4,
		-0.5px 0 0 #63B1C4;
}
#inform h1{
	width:100%;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -110%);
	text-align:center;
}/* タブレット */
@media (max-width: 1024px) {
	#inform h1 {
		font-size:medium;
	}
}
/* スマホ（実測ベース） */
@media (max-width: 480px) {
	#inform h1 {
		transform: translate(-50%, -300%);
	}
}


/*ナビゲーション*/
#inform .primary-nav{
	margin-bottom:50px;
	margin-top:50px;
	position:relative;
}@media (max-width: 767px) {
	#inform .primary-nav{
		margin-top:0px;
	}
}

#inform .primary-nav ul{
	display:flex;
	flex-wrap:wrap;
	gap:5px;
	justify-content:space-around;
}@media (max-width: 767px) {
	#inform .primary-nav ul{
		justify-content:flex-start;
	}
}@media (max-width: 427px) {
	#inform .primary-nav ul{
		justify-content:center;
	}
}

#inform .primary-nav ul li{
	padding:10px 20px 10px 10px;
	min-width: 160px;
	background-color:var(--inf-main);
	display:grid;
	place-items:center;
	border-radius: 5px;
	border:1px solid var(--inf-main);
	position:relative;
}
#inform .primary-nav ul li::before{
	position:absolute;
	display:block;
	top 50%;
	right:5px;
	content:"▼";
	font-size:xx-small;
	color:var(--inf-white);
}@media (max-width: 767px) {
	#inform .primary-nav ul li::before{
		content:"";
	}
}

#inform .primary-nav ul li:hover{
	background:#fff;
	color:var(--inf-main);	
	border:1px solid var(--inf-main);
}
#inform .primary-nav ul li a{
	width:100%;
	height:100%;
	color:var(--inf-white);
	text-align:center;

}

#inform .primary-nav ul li:hover a{
	color: var(--inf-main);
}
/* スマホ最適化 */
@media (max-width: 767px) {
	#inform .primary-nav ul li {
		padding: 8px 12px;
		min-width: 120px;      /* 小さめに */
		border-radius: 4px;
		font-size: 0.95rem;    /* 必要なら */
	}
}
@media (max-width: 427px) {
	#inform .primary-nav ul li {
		padding: 7px 12px;
		min-width: 250px;      /* 小さめに */
		border-radius: 4px;
	}
}
.info-box-shadow{
	box-shadow: 5px 5px 10px rgba(99, 177, 196, 0.25);

}

.inform-line{
	width:100%;
	background-color: var(--inf-main);
	height:50px;
	position:relative;
/* 	z-index:100; */
}

#inform_02,
#inform_03,
#inform_05,
#inform_06,
#inform_07 {
	scroll-margin-top: 100px; /* ヘッダー高さ分 */
}

@media (max-width: 768px){
	#inform_02,
	#inform_03,
	#inform_05,
	#inform_06,
	#inform_07 {
		scroll-margin-top: 60px;
	}
}

/* メイン */
/*背景のデザイン*/
#inform_01{
	z-index: 1;
	position: relative;
}



/* 共通 */
#inform_01::before,
#inform_01::after {
	position: absolute;
	content: "";
	z-index: -1;
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;
}

/* 左上 */
#inform_01::before{
	top: clamp(-90px, -11vw, -160px);
	left: clamp(-8%, -12vw, -16%);

	width: clamp(200px, 42vw, 450px);
	height: clamp(200px, 42vw, 450px);
	background-image: url(/img/inform/inform-main-ashirai-1.webp);
	background-position: left top;
}

/* 右下 */
#inform_01::after {

	content: "";
	position: absolute;

	/* 右下基準！ */
	width:  clamp(150px, 34vw, 340px);
	height: clamp(150px, 34vw, 440px);

	right:  clamp(-22px, -5.5vw, -85px);
	bottom: clamp(-100px, -12vw, -300px);
	
	background-image: url(/img/inform/inform-main-ashirai-2.webp);
	background-repeat: no-repeat;

	background-position: right bottom;
	background-size: contain;

	z-index: -10;
	pointer-events: none;
}
@media (max-width: 767px) {
	#inform_01::before,
	#inform_01::after {
		display:none;
	}
}

#inform_01 .inform_01-column{
	max-width: 1200px;
	margin-inline: auto;
	display:flex;
	flex-direction:column;
/* 	gap:130px; */
	gap:100px;
	
}@media (max-width: 767px) {
	#inform_01 .inform_01-column{
/* 		margin-top:50px; */
	}
}
#inform_01 h2{
	text-align:center;
	font-weight:bold;
	letter-spacing: 0.5em;

	position:relative;
}

#inform_01 .h2_title{
	font-size: clamp(42px, 5vw, 65px);
}
@media (max-width: 767px) {	
	#inform_01 .h2_title .p-xxlarge{
/* 		font-size: x-large; */
	}
}

#inform_01 .h2_title2{
	font-size: clamp(50px, 5.2vw + 10px, 80px);
	background-color: var(--inf-white);
	padding: 0 1rem;
	border-radius:50%;
	-webkit-text-stroke: 1px var(--inf-main);
	text-shadow: 
		0.5px 0 0 #63B1C4,
		-0.5px 0 0 #63B1C4;
	border: 15px solid #fff;
	position:relative;
}

#inform_01 .huchidori{
	text-shadow: 
		1px  1px 0 white,
		-1px  1px 0 white,
		1px -1px 0 white,
		-1px -1px 0 white,
		1px  0px 0 white,
		-1px  0px 0 white,
		0px  1px 0 white,
		0px -1px 0 white,

		2px  2px 0 white,
		-2px  2px 0 white,
		2px -2px 0 white,
		-2px -2px 0 white,
		2px  0px 0 white,
		-2px  0px 0 white,
		0px  2px 0 white,
		0px -2px 0 white;
}
#inform_01 .h2-box{
	position:relative;
}@media (max-width: 427px){
	#inform_01 .h2-box{
		padding-left:2rem;
	}
	#inform_01 .br-sp{
		display:block;
	}
}
#inform_01 .h2_title_white{
	font-size: clamp(50px, 5.2vw + 10px, 80px);
	padding: 0 1rem;
	color:var(--inf-white);
	position:absolute;
	top:0;
	left:50%;
	transform:translatex(-50%);
}
#inform_01 .h2-box::before{
	position:absolute;
	content: "";
	top: 50%;
	left: 50%;
	width: 330px;
	height:330px;

	background: url(/img/inform/inform-main-3.webp) no-repeat;
	background-size: contain;
	transform: translate(-50%, -50%) rotate(0deg);
	z-index: -1;
	/* アニメーション追加 */
	animation: rotate-bg 30s linear infinite; /* 10s → 30s に変更 */
}
@keyframes rotate-bg {
	0% { transform: translate(-50%, -50%) rotate(0deg); }
	100% { transform: translate(-50%, -50%) rotate(360deg); }
}
/* ***************************#inform_01 */
#inform_01 .comment{
	position:relative;
}
#inform_01 .comment::after{
	position:absolute;
	content: "";
	top: -75px;
	right:-110px;
	width: 130px;
	height: 130px;
	background: url(/img/inform/inform-main-1.webp) no-repeat;
	background-size: contain;
/* 	z-index: -1; */
	pointer-events: none;
}@media (max-width: 1024px) {
	#inform_01 .comment::after{
		width: 140px;
		height: 140px;
		top: -50px;
		right:-80px;
	}
}@media (max-width: 767px) {
	#inform_01 .comment::after{
		width: 110px;
		height: 110px;
	}
}
@media (max-width: 427px) {
	#inform_01 .comment::after{
		width: 100px;
		height: 100px;
		right:-50px;
	}
}
#inform_01 .inform_01-txtbox{
	display:grid;
	grid-template-columns:1fr 2fr;
	padding-top:30px;
}@media (max-width: 767px) {
	#inform_01 .inform_01-txtbox{
		grid-template-columns: 1fr;
		gap: 1rem;
		padding:0;		
	}
	#inform_01 .inform_01-txtbox img{
		max-width: 70%;
	}
}
#inform_01 .inform_01-txt{
	display: grid;
	place-items: center;
	text-align:center;
	padding: 1rem 20% 1rem 0;
	position:relative;
	gap: 1rem;
}@media (max-width: 767px) {
	#inform_01 .inform_01-txt{
		padding: 1rem 0;
	}
}
#inform_01 .inform_01-txt img{
	position:absolute;
	top: -50px;
	right:0px;
	width: 20%;
	background-size: contain;
	z-index: -1;
	pointer-events: none;
	transform: translateY(20px);
	transition: all 1s ease;
}@media (max-width: 767px) {
	#inform_01 .inform_01-txt img{
		width: 15%;		
		top: 60px;
		opacity: 0.6 !important;
	}
}

/* ***************************
/* ***************************#inform_02 強み*/
#inform_02{
	padding-top:50px;
	position:relative;
}
/* 共通 */
#inform_02::before,
#inform_02::after {
	position: absolute;
	content: "";
	z-index: -1;
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;
}

/* 左上 */
#inform_02::before{
	top: clamp(80px, 20vw, 300px);
	left: clamp(-8%, -12vw, -16%);

	width: clamp(200px, 42vw, 450px);
	height: clamp(200px, 42vw, 450px);
	background-image: url(/img/inform/inform-main-ashirai-1.webp);
	background-position: left top;
	transform: rotate(30deg);
	z-index: -1;
}

/* 右下 */
/* 01の下にあしらいを置く */
/* #inform_02::after {

	content: "";
	position: absolute;

	width:  clamp(150px, 34vw, 340px);
	height: clamp(150px, 34vw, 440px);

	right:  clamp(-22px, -5.5vw, -85px);
	bottom: 50px;
	background-image: url(/img/inform/inform-main-ashirai-2.webp);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: contain;
	transform: rotate(40deg);
	z-index: -1;
	pointer-events: none;
} */
@media (max-width: 767px) {
	#inform_02::before,
	#inform_02::after {
		display:none;
	}
}
#inform_02 .tsuyomi-waku{
	width:100%;
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	gap:.8rem;
}@media (max-width: 767px) {
	#inform_02 .tsuyomi-waku{
		grid-template-columns:1fr;
		place-items: center;
	}
}

#inform_02 .tsuyomi-text{
	display:flex;
	flex-direction:column;
	align-items:center;
	text-align:center;
	gap:2rem;
	position:relative;
	background:#fff;
	border-radius:1rem;
	padding: 3rem 1rem 1rem;	
	margin-top:2rem;
/* 	z-index:100; */
}@media (max-width: 767px) {
	#inform_02 .tsuyomi-text{
		width:90%;
	}
}
.tsuyomi-text-1,.tsuyomi-text-2,.tsuyomi-text-3{
	width:130px;
	position:absolute;
	content:"";
	top:0;
	left:50%;
	transform: translate(-50%,-44px);
	border-left: 1rem solid #fff;
	border-right: 1rem solid #fff;
}
.tsuyomi-bg1{
	border:2px solid var(--inf-main-mb);
}
.tsuyomi-bg2{
	
	border:2px solid var(--inf-yelow);
}
.tsuyomi-bg3{
	
	border:2px solid var(--inf-main-b);
}
#inform_02 .tsuyomi-text .text {
	display:grid;
	grid-template-rows:100px 150px;
	gap:1rem;
	align-items:flex-start;
	text-align:left;
}@media (max-width: 767px) {
	#inform_02 .tsuyomi-text .text {		
		grid-template-rows:100px 120px;
	}
}

#inform_02 .tsuyomi-text .image {
	width:30%;
	min-width:208px;
	background: #fff;
	position: relative;
	z-index: 1;
}

#inform_02 .tsuyomi-text dt{
	font-weight:bold;
	font-size:larger;
}@media (max-width: 989px) {
	#inform_02 .tsuyomi-text dt{
		font-size:medium;
	}
}@media (max-width: 767px) {
	#inform_02 .tsuyomi-text dt{
		font-size:larger;
	}
}
#inform_02 .tsuyomi-text dd{
	letter-spacing: 0.1em;
}

/* ***************************
/* ***************************#inform_03 悩み */
#inform_03{
	position:relative;
}
/* 共通 */
#inform_03::before,
#inform_03::after {
	position: absolute;
	content: "";
	z-index: -1;
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;
}

/* 左上 */
#inform_03::before{
	top: clamp(80px, 20vw, 300px);
	left: clamp(-3%, -12vw, -16%);

	width: clamp(200px, 42vw, 450px);
	height: clamp(200px, 42vw, 450px);
	background-image: url(/img/inform/inform-main-ashirai-1.webp);
	background-position: left top;
	transform: rotate(-30deg);
}

/* 右下 */
/* 01の下にあしらいを置く */
@media (max-width: 767px) {
	#inform_03::before,
	#inform_03::after {
		display:none;
	}
}
#inform_03 .inform_03-column{
	position:relative;
	border:2px solid var(--inf-main);
	border-radius:30px;
	background:#fff;
	padding-bottom:80px;
}@media (max-width: 767px) {
	#inform_03 .inform_03-column{
		padding-bottom:280px;
	}
}
#inform_03 .inform_03-column h3{
	width:80%;
	position: absolute;
	top: -24px;
	left: 50%;
	transform: translateX(-50%);
	background: #fff;
	padding: 0 2rem;
}@media (max-width: 767px) {
	#inform_03 .inform_03-column h3{
		padding: 0;
		font-size:x-large;
	}
}
#inform_03 .bubble-wrap {
	max-width: 850px; /* ← 全体の見た目幅 */
	margin: 0 auto;
	position: relative;
	transform: translateX(-1%);
	padding: 50px 0 30px;
}@media (max-width: 767px) {
	#inform_03 .bubble-wrap{
		transform: none;
		padding: 30px 0 0;
	}
}
@media (max-width: 420px) {
	#inform_03 .bubble-wrap{
		padding: 50px 0 0;
	}
}
#inform_03 .bubble-grid{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	justify-content: center;
	gap: 0px;
	max-width: 700px;
	margin: 0 auto;
	position:relative;
	transform: translateX(-5%);
}@media (max-width: 767px) {
	#inform_03 .bubble-grid{
		grid-template-columns: repeat(2, 1fr);
		font-size:smaller;
		place-items:center;
		transform: none;
	}
}
#inform_03 .bubble{
	position: relative;
	text-align: center;
	max-width: 200px; 
}
}@media (max-width: 767px) {
	#inform_03 .bubble{
		width:100%;
		max-width:none;
	}
}


/* 画像そのもの */
#inform_03 .bubble img{
	width: 100%;
	margin: 0 auto;
}

/* 中の文字 */
#inform_03 .bubble p{
	width: 100%;
	position: absolute;
	inset: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: grid;
	margin: 0;
	font-weight:bold;
	text-align:center;
}
#inform_03 .bal1 p,#inform_03 .bal2 p,#inform_03 .bal1 p,#inform_03 .bal3 p,#inform_03 .bal4 p{
	transform: translate(-50%, -50%) translateY(-15px);
}
#inform_03 .bal6 p{
	transform: translate(-50%, -50%) translateY(-10px);
}

/* ジグザグ配置 */
#inform_03 .bubble-grid li:nth-child(n+4) .bubble {
	transform: translate(120px, -70px);
}

@media (max-width: 767px) {
	#inform_03 .bubble-grid li:nth-child(n+4) .bubble {
		transform: none;
	}
}
#inform_03 .onayami-kaiketu{
	position:absolute;
	bottom: 0px;
	left: 50%;
	transform: translate(-50%);
	display:flex;
	flex-direction:column;
/* 	gap:1.5rem; */
	gap:2.5rem;
	
	margin-bottom:1rem;
}@media (max-width: 767px) {
	#inform_03 .onayami-kaiketu{
		width:100%;
		padding:0 3%;
	}
	#inform_03 .onayami-kaiketu .br-sp{
		width:100%;
		display:block;
	}
}
#inform_03 .button-box{
	display:flex;
	gap:2rem;
	text-align:center;
	justify-content:center;
	margin-bottom:1rem;	
}@media (max-width: 767px) {
	#inform_03 .button-box{
		bottom: -30px;
		flex-direction:column;
		align-items:center;
		margin-top:10px;
		gap:1rem;
	}
}
#inform_03 .btn{
	border: 2px solid var(--inf-main);
	border-radius: 30px;
	padding: 0.5em 1rem;
	color: var(--inf-white);
	background-color: var(--inf-main);
	min-width:350px;
	font-weight:bold;
	font-size:larger;
}
/* ── スマホ最適化 ── */
@media (max-width: 767px) {
	#inform_03 .btn {
		min-width:280px;
		padding: 0.6em 0.8rem;
	}
}
#inform_03 .btn:hover{
	background-color: var(--inf-white);
	color: var(--inf-main);
}




/* ***************************
/* ***************************#inform_04 サービスラインナップ */
/* 親はそのまま */
#inform_04 {
	position: relative;
	z-index: 1;
	overflow: visible;
}
/* 共通 */
#inform_04::before,
#inform_04::after {
	position: absolute;
	content: "";
	z-index: -1;
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;
}

/* 左上 */
/* #inform_04::before{
top: 0;
left: clamp(-8%, -12vw, -16%);

width: clamp(200px, 42vw, 450px);
height: clamp(200px, 42vw, 450px);
background-image: url(/img/inform/inform-main-ashirai-1.webp);
background-position: left top;
}
*/
/* 右上 */
#inform_04::before{

	content: "";

	top: 50px;                         

	width: clamp(150px, 34vw, 340px);
	height: clamp(150px, 34vw, 440px);

	right: clamp(-22px, -5.5vw, -85px);

	/* 	background-image: url(/img/inform/inform-main-ashirai-1.webp); */
	background-image: url(/img/inform/inform-main-ashirai-2.webp);
	background-position: right top;
	transform: rotate(-330deg);
}


/* 左下 */
#inform_04::after {

	content: "";
	top: auto;                                  
	bottom: clamp(80px, 20vw, 300px);            
	left: clamp(-8%, -12vw, -16%);

	width: clamp(200px, 42vw, 450px);
	height: clamp(200px, 42vw, 450px);
	bottom: 20px;

	background-image: url(/img/inform/inform-main-ashirai-1.webp);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	transform: rotate(350deg);
	z-index: -1;
	pointer-events: none;
} 
@media (max-width: 767px) {
	#inform_04::before,
	#inform_04::after {
		display:none;
	}
}

#inform_04::before,
#inform_04::after {
	position: absolute;
	content: "";
	z-index: -1;
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;

}

#inform_04 .mordal-pc{
	display:block;
}
#inform_04 .mordal-sp{
	display:none;
}@media (max-width: 767px) {
	#inform_04 .mordal-pc{
		display:none;
	}
	#inform_04 .mordal-sp{
		display:block;
	}
}

#inform .bor-b,#inform .bor-y{
	border-radius:20px;
}
#inform .bor-b{
	border:3px solid var(--inf-main);
}
#inform .bor-y{
	border:3px solid var(--inf-yelow);
}

/* =========================
PC：グリッド表示
========================= */
#inform_04 .inform_04-grid{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
	gap: 20px;
	margin: 0 auto;
	padding: 0 5%;
	justify-content:center;
	align-items: stretch;
	font-weight: bold;
}@media (max-width: 767px) {
	#inform_04 .inform_04-grid{
		grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
		font-size:small;
	}
	#inform_04 .inform_04-grid .p-medium{
		font-size:small;
	}
}
@media (max-width: 420px) {
	#inform_04 .inform_04-grid{
		grid-template-columns: repeat(auto-fit, minmax(90px, 1fr));
		gap: 10px 45px;
	}
}
#inform_04 .inform_04-grid li{
	background: var(--inf-white);
}
#inform_04 .inform_04-grid .grid-box{
	display: grid;
/* 	grid-template-rows: 1fr auto;  */
	grid-template-rows: 1fr 70px;	
	gap: 1rem;
	place-items: center;
	text-align: center;
	padding: 1.8rem 0 0;
	border-radius: 20px;
	aspect-ratio: 1 / 1;
	transition: all 0.1s ease-in-out; /* 押した時の動きを滑らかに */
	padding-bottom:10px;
}@media (max-width: 767px) {
	#inform_04 .inform_04-grid .grid-box{
		padding: 1rem 0 ;
	}
}
/* ホバー時（マウスが上にある時） */
#inform_04 .inform_04-grid .grid-box:hover {
	background-color: #e0f0f5;
	/* 	transform: translateY(-1px); */
}

/* クリック時（押した時） */
#inform_04 .inform_04-grid .grid-box:active {
	background-color: #c0e0f0; /* 少し濃い色 */
	transform: translateY(2px); /* 押し込まれる感じ */
	box-shadow: inset 0 2px 5px rgba(0,0,0,0.2); /* 内側の影で押し込み感 */
}
.inform_04-grid img{
	width: 35%;
	aspect-ratio: 1 / 1;
	object-fit: contain;
	transition: opacity .3s;
}

/* ---------- 基本 ---------- */
.slider-wrap {
	position: relative;
}



/* ***************************
/* ***************************#inform_05 事例 */
#inform_05{
	background:var(--inf-bc-g);
	z-index: 1;
	position:relative;
	overflow: hidden;
}

#inform_05::before,
#inform_05::after {
	position: absolute;
	content: "";
	z-index: -1;
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;

}
/* 右上 */
#inform_05::before{

	content: "";
	top: 50px;                         
	width: clamp(150px, 34vw, 340px);
	height: clamp(150px, 34vw, 440px);
	right: clamp(-52px, -5.5vw, -85px);
	background-image: url(/img/inform/inform-main-ashirai-white2.webp);
/* 	background-image: url(/wp-content/uploads/inform-voice-ashirai.webp); */
	background-position: right top;
	opacity: 0.7;
}

/* 左下 */
#inform_05::after {

	content: "";
	top: auto;                                  
	bottom: clamp(80px, 20vw, 300px);            
	left: clamp(-8%, -12vw, -16%);

	width: clamp(200px, 42vw, 450px);
	height: clamp(200px, 42vw, 450px);
	bottom: 20px;
	background-image: url(/img/inform/inform-main-ashirai-white1.webp);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	z-index: -1;
	pointer-events: none;
	opacity:0.7;
} 
@media (max-width: 767px) {
	#inform_05::before,
	#inform_05::after {
		display:none;
	}
}


#inform_05 .title {
	position: relative;
	height:50px;
}

#inform_05 .title span {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.fill {
	top: -1px;
	font-family: sans-serif;
	color: #fff;
	position:absolute;
	z-index: 1;
}

.outline {
	font-family: "shadow-std", sans-serif;
	position: absolute;  
	z-index: 2;
}
/* #inform_05::before{
top:-110px;
left:0px;
width:55%;
height:45%;
background: url(/img/inform/inform-voice-ashirai.webp) no-repeat;
background-size: contain;
z-index: -1;
}
#inform_05::after{
bottom: -100px;
right:-230px;
width: 30%;
height:45%;
background: url(/img/inform/inform-voice-ashirai.webp) no-repeat;
background-size: contain;
z-index: -1;
pointer-events: none;
}
@media (max-width: 767px) {
#inform_05::before,
#inform_05::after {
display:none;
}
} */

/* ***************************
/* ***************************#inform_06　よくある質問 */

.fa-square{
	transform: scaleY(2);
}
#inform_06 .button_square_waku{
	padding:1rem 0;
}@media (max-width: 767px) {
	#inform_06 .button_square_waku{
		padding:0;
	}
}

#inform_06 .contents-box{
	display:flex;
	flex-direction:column;
	gap:30px;
	margin-top:50px;
}

/* 共通リセット */
#inform_06 .ac1-ex-dl,
#inform_06 .ac1-ex-dt,
#inform_06 .ac1-ex-dd {
	margin: 0;
	padding: 0;
}

/* dl同士の間隔 */
#inform_06 .ac1-ex-dl + .ac1-ex-dl {
	margin-top: 1rem;
}

/* dt, ddパディング */
#inform_06 .ac1-ex-dt {
	padding: 10px;
}
#inform_06 .ac1-ex-dd {
	padding: 30px 15px;
}

/* dlの基本 */
#inform_06 .ac1-ex-dl {
	position: relative;
	overflow: hidden;
}

/* input非表示 */
#inform_06 .ac1-ex-dl > input {
	display: none;
}

/* dtの見た目 */
#inform_06 .ac1-ex-dt {
	position: relative;
	z-index: 1;
	padding-right: 50px;
	cursor: pointer;
	background:var(--inf-bc-g);
	border: 2px solid var(--inf-main); 
	transition: 0.4s;
	display: flex;
	align-items: baseline;
	/* 	font-size:larger; */
	/* 	color:var(--inf-main); */
}

/* デフォルト（閉じているとき） */
#inform_06 .ac1 .ac1-ex-dd {
	position: absolute;
	visibility: hidden;
	transform: translateY(-100%);
	background-color: transparent; /* 背景を透明にする */
	border: none; /* 枠も消す */
	transition: .4s;
}

/* 開いたとき */
#inform_06 .ac1 .ac1-ex-dl > input:checked + label + .ac1-ex-dd {
	position: relative;
	visibility: visible;
	transform: translateY(0);
	background-color: #ffffff; /* 白背景にする */
	border: 2px solid var(--inf-main); /* 必要なら枠を戻す */
	border-top:none;
}

/* 開閉 */
#inform_06 .ac1-ex-dl > input:checked ~ .ac1-ex-dd {
	/* 	max-height: 1050px;  */
}

/* 矢印 */
#inform_06 .ac1-ex-dt::before,
#inform_06 .ac1-ex-dt::after {
	content: none;
}

#inform_06 .ac1-ex-dt::after {
	content: "▼";
	position: absolute;
	top: 50%;
	right: 12px;

	width: 28px;
	height: 28px;

	display: flex;
	align-items: center;
	justify-content: center;

	background: var(--inf-main); 
	border-radius: 50%;

	font-size: 12px;
	line-height: 1;
	color: currentColor; 

	transform: translateY(-50%);
	transition: transform 0.4s;
}

#inform_06 .ac1-ex-dl > input:checked ~ label > .ac1-ex-dt::after {
	transform: translateY(-50%) rotate(180deg);
}
#inform_06　.ac1-ex-dt:hover::after {
	background: #fff;
}

/* 内側 dl 装飾 */
#inform_06 .ac1-ex-dd dl {
	padding: 30px 0;
}

#inform_06 .ac1-ex-dd dt {
	background:var(--inf-bc-g);
	padding-bottom: 3px;
}

#inform_06 .ac1-ex-dd dd {
	padding-bottom: 50px;
	padding-left: 1.5em;
}

#inform_06 .ac1-ex-dd dd:last-of-type {
	padding-bottom: 0;
}

#inform_06 .ac1-ex-dd ul {
	padding-top: 5px;
}

#inform_06 .ac1-ex-dd ul li {
	padding-bottom: 10px;
	text-indent: -1em;
}
/* ***************************
/* ***************************#inform お問い合わせ・ご相談はこちら*/
#inform .button_square{
	background: var(--inf-main);
	border: 2px solid var(--inf-main);
}
#inform .button_square:hover {
	background: #fff;
	color: var(--inf-main);
}
#inform .button_square_waku {
	width:100%;
	display:flex;
	justify-content:center;
}
@media (max-width: 767px) {
	#inform .button_square_waku .p-xlarge{
		font-size:larger;
	}
	#inform .button_square_waku .pd20{
		padding-left: 0px;
		padding-right: 0px;
	}
}
#inform .button_square {
	min-width: 344px;
	margin:0 3%;
}
/* ***************************
/* ***************************#inform_07 お役立ちコラム */
#inform_07{
	background:var(--inf-bc-g);
	z-index: 1;
	position:relative;
	overflow: hidden;
}
#inform_07::before,
#inform_07::after {
	position: absolute;
	content: "";
	z-index: -1;
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;
}
@media (max-width: 767px) {
	#inform_07::before,
	#inform_07::after {
		display:none;
	}
}

#inform_07 h4 {
	all: unset;	
}
#inform_07 .column-title {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 40px 0;
	padding: 14px 0;
	z-index:100;
}

/* 左右の横ライン */
#inform_07 .column-title::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	height: 3px;
	background: var(--inf-main);
	transform: translateY(-50%);
}

/* 外側（●担当） */
#inform_07 .label-wrap {
	position: relative;
	display: inline-block;
}

/* ● */
#inform_07 .label-wrap::before,
#inform_07 .label-wrap::after {
	content: "";
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	background: var(--inf-main);
	border-radius: 50%;
	transform: translateY(-50%);
	z-index: 0;
}

#inform_07 .label-wrap::before {
	left: -18px;
}

#inform_07 .label-wrap::after {
	right: -18px;
}

/* 内側（文字＋白背景） */
#inform_07 .label {
	position: relative;
	z-index: 1;
	padding: 6px 28px;
	background: #fff;
	border: 3px solid var(--inf-main);
	border-radius: 6px;

	font-size: 22px;
	font-weight: bold;
	color: #555;
}


/*===========================================================*/
/* #inform_05 事例紹介スライダー全体 */
/*===========================================================*/

#inform .kizi_ichiran .kizi_ichiran_item {
	float:none;
	width:100%;
	height: 100%;
	grid-template-rows: auto auto;
	background:#fff;
	padding: 1rem;
	margin:0;
	box-shadow: 5px 5px 10px rgba(99, 177, 196, 0.25);
}@media (max-width: 480px) {
	#inform .kizi_ichiran .kizi_ichiran_item {	
			padding: 1rem!important;
	}
}

/* ホバーで少し浮かせる */
#inform .kizi_ichiran_item:hover {
	transform: translateY(-5px);
	/* 	box-shadow: 0 6px 20px rgba(0,0,0,0.15); */
	box-shadow: 5px 5px 10px rgba(99, 177, 196, 0.25);
}

#inform .kizi_ichiran_item img {
	width: 100%;
	height: auto;
	display: block;
}

#inform .company-box-waku {
	background:#fff;
	grid-template-rows: auto 50px;
}
#inform .tag-waku {
	color:#fff;
	display:flex;
	flex-wrap:wrap;gap:5px;
}



/* * slick 矢印・ドットを強制表示 */ 
#inform .slick-prev,
#inform .slick-next {
	display: block !important;
	z-index: 10;
	position: absolute;
	top: 55%;
	transform: translateY(-50%);
	z-index: 1000;
	width: 80px;
	height: 80px;
	opacity: 0.9;
	cursor: pointer;
	color: #333;
	font-size: 36px;
}
#inform .slick-prev::before,
#inform .slick-next::before {
	font-size:30px;
}@media (max-width: 480px) {
	#inform .slick-prev::before,
	#inform .slick-next::before {
		font-size:20px;
	}
}
#inform .slick-prev {
	content:"▶";
	left: 0px;
}

#inform .slick-next {
	content:"◀";
	right:-58px;
}@media (max-width: 480px) {
	#inform .slick-next {
		right: -65px;
	}
}
#inform .slick-prev:before, .slick-next:before {
	color: var(--inf-main);
}

#inform .slick-dots {
	bottom: -50px;
	display: block !important;
	/* ドットをカード領域の“外”扱いに */
	position: relative !important;
	bottom: auto !important;
	margin-top: 20px;
	z-index: 5;
}
@media (min-width: 1200px) {
	#inform .slick-dots {
		display: none !important;
	}


}
#inform .slick-dotted.slick-slider{
	margin-bottom:0;
}
#inform .scroll-list {
	display: block;
	overflow: visible;
	position: relative;
}
#inform .scroll-list .scroll-list_item{
	/* 	float:none; */
	width: auto;      /* slickが幅を決める */
	margin: 0;
	display: grid;              
	grid-template-rows:auto auto;
	align-items: flex-start;
	gap: 0.5rem;
	position: relative;
	flex-shrink: initial;
	padding:1rem 5%;
	background:#fff;
}
.js-slider .slick-track {
	display: flex !important;
	align-items: stretch;
	justify-content:center;
}@media (max-width:768px){
	.js-slider .slick-track {
		gap:2.5em;
	}
}
/* slickの各スライドに余白 */
#inform .slick-slide {
	padding:0 5px;
	height: auto !important;
	margin-bottom:15px;
}@media (min-width: 1200px) {
		/* 余白も詰める */
	#inform .slick-slider {
		margin-bottom: 0;
	}
	/* 3枚表示のときだけ */
	.js-slider .slick-slide {
		width: 320px !important;
	}
}@media (max-width:768px){
	/* 3枚表示のときだけ */
	.js-slider .slick-slide {
/* 		width: 300px !important; */
	}
}


#inform #inform_05.slick-slide {
	background:var(--inf-bc-g);
}

/* 全体の左右ズレ防止（menuでもよく使う） */
#inform .slick-list {
	margin: 0 -10px;
	overflow: hidden;
}
.slick-slide > div {
	height: 100%;   /* slickの中間div対策 */
}




/* ****************************** */
/*　情宣で使用　メール常時表示　ここから*/
.contact-set{
	position:fixed;
/* 	bottom:0px; */
	bottom:250px;	
	right:25px;
	z-index:700;
	text-align:center;
	display:grid;
	place-items:center;
}@media (max-width:991px){
	.contact-set{
		right:-5px;
		bottom:130px;
		text-align:center;
	}
}@media (max-width:768px){
	.contact-set{
		right: 20px;
		bottom:-50px;
	}
}
/* 文字 */
.contact-text{
	margin-bottom:1.3rem;
	font-size:13px;
	line-height:1.4;
	font-weight:bold;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius:7px;
	padding:0 5px;
}@media (max-width:768px){
	.contact-text{
		display:none;
	}
}

/* ボタンは位置指定を消す */
.contact-block{
	position:static;  
	opacity:1;
	visibility:visible; 
	bottom:50px; 
	right:50px; 
	z-index:10000;
	margin-bottom:70px;
}
.contact-block .c-circle{
	display:grid;
	place-items:center;
	border-radius:50%;
	background:#fff475;
	width:50px;
	height:50px;
	font-size:24px;
	border:solid 1px #707070;
	position:relative;
	transition:
		background .3s ease,
		color .3s ease,
		border .3s ease;
}

/* ===== パルス波形（常時） ===== */
.contact-block .c-circle::before,
.contact-block .c-circle::after{
	content:"";
	position:absolute;
	inset:0;
	border:1px solid #ffd600;
	border-radius:50%;
	pointer-events:none;
	animation:pulsate 2s linear infinite;
}

.contact-block .c-circle::after{
	animation-delay:1s;
}

@keyframes pulsate{
	0%{
		transform:scale(1);
		opacity:.6;
	}
	60%{
		opacity:.25;      /* ← 途中をやわらかく */
	}
	100%{
		transform:scale(2);
		opacity:0;
	}
}@media (max-width:768px){
	.contact-block .c-circle::before,
	.contact-block .c-circle::after{
		animation-duration:2.6s;   /* ゆっくり */
	}
}

/* ===== ホバーで色反転 ===== */
.contact-block:hover .c-circle{
	background: #3d8fa4;   /* ← 好きな色に！ */
	color:#fff;
	border-color: #3d8fa4;
}

/* 波の色も連動 */
.contact-block:hover .c-circle::before,
.contact-block:hover .c-circle::after{
	border-color:#0f6b8f;

}
/*　情宣 ここまで*/
/* ****************************** */